Activity log for bug #870143

Date Who What changed Old value New value Message
2011-10-07 17:12:33 John Lea bug added bug
2011-10-07 17:12:42 John Lea tags onew udo
2011-10-07 17:12:45 John Lea ayatana-design: assignee John Lea (johnlea)
2011-10-07 17:12:47 John Lea ayatana-design: importance Undecided Medium
2011-10-07 17:12:49 John Lea ayatana-design: status New Fix Committed
2011-10-07 17:12:54 John Lea bug task added unity
2011-10-07 17:13:06 John Lea bug task added unity (Ubuntu)
2011-10-07 17:47:19 Florian Boucault bug task added unity-2d
2011-10-07 17:47:29 Florian Boucault unity-2d: status New Confirmed
2011-10-07 17:47:32 Florian Boucault unity-2d: importance Undecided Medium
2011-10-08 10:56:58 Omer Akram unity: importance Undecided Medium
2011-10-08 10:57:00 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-10-08 10:57:02 Omer Akram unity (Ubuntu): status New Confirmed
2011-10-08 10:57:14 Omer Akram unity: status New Confirmed
2011-10-18 13:56:36 John Lea tags onew udo onew udo udp
2011-10-18 13:56:42 John Lea unity: milestone backlog
2011-10-18 13:57:07 John Lea ayatana-design: status Fix Committed Triaged
2011-11-21 17:08:11 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2011-11-21 17:08:19 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2011-11-21 17:09:09 John Lea description Dragging and dropping a running application in to the Trash should quit the application and (if the app is pinned to the Launcher) un-pin the application from the Launcher. If the action of closing the application triggers a warning (e.g. "this file has not been saved, are you sure you want to close", etc...) the warning dialogue should be displayed and behave as usual. Dragging and dropping a running application in to the Trash should quit the application and (if the app is pinned to the Launcher) un-pin the application from the Launcher. If the action of closing the application triggers a warning (e.g. "this file has not been saved, are you sure you want to close", etc...) the warning dialogue should be displayed and behave as usual. Note this bug is related to https://bugs.launchpad.net/ayatana-design/+bug/874380
2011-11-22 23:00:19 Andrea Azzarone branch linked lp:~andyrock/+junk/fix-874380-and-870143
2011-11-22 23:00:47 Andrea Azzarone unity: status Confirmed In Progress
2011-11-22 23:00:52 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2011-11-22 23:15:46 Tim Penhey ayatana-design: status Triaged Fix Committed
2011-11-22 23:15:57 Tim Penhey unity-2d (Ubuntu): status New Confirmed
2011-11-23 02:39:16 Marco Trevisan (Treviño) branch linked lp:~andyrock/unity/fix-874380-and-870143
2011-11-23 02:47:56 Marco Trevisan (Treviño) bug added subscriber Marco Trevisan (Treviño)
2011-12-06 14:45:25 John Lea description Dragging and dropping a running application in to the Trash should quit the application and (if the app is pinned to the Launcher) un-pin the application from the Launcher. If the action of closing the application triggers a warning (e.g. "this file has not been saved, are you sure you want to close", etc...) the warning dialogue should be displayed and behave as usual. Note this bug is related to https://bugs.launchpad.net/ayatana-design/+bug/874380 Dragging and dropping a running application in to the Trash should quit the application and (if the app is locked to the Launcher) un-lock the application from the Launcher. If the action of closing the application triggers a warning (e.g. "this file has not been saved, are you sure you want to close", etc...) the warning dialogue should be displayed and behave as usual. Note this bug is related to https://bugs.launchpad.net/ayatana-design/+bug/874380
2011-12-20 21:47:30 Andrea Azzarone branch linked lp:~andyrock/unity/fix-870143
2012-01-07 16:18:41 Andrea Azzarone unity: milestone backlog 5.0.0
2012-01-07 19:10:56 Andrea Azzarone unity: status In Progress Fix Committed
2012-01-07 19:10:59 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2012-01-12 17:47:34 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:58 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:18:01 Launchpad Janitor unity-2d (Ubuntu): status Confirmed Fix Released
2012-01-13 08:41:28 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2012-01-13 08:45:31 Launchpad Janitor branch linked lp:ubuntu/unity
2012-03-12 10:43:15 Nick Tait ayatana-design: status Fix Committed Fix Released
2012-03-12 10:43:33 Nick Tait tags onew udo udp reviewedbydesignp
2017-06-29 15:28:11 Bryan Quigley unity-2d: status Confirmed Invalid
2017-06-29 15:28:13 Bryan Quigley unity-2d (Ubuntu): status Fix Released Invalid